;; Ce fichier « manifeste » peut être passé à « guix package -m » pour reproduire
;; le contenu de votre profil. Son contenu est « symbolique » : il ne spécifie que les
;; noms des paquets. Pour reproduire exactement le même profil, vous devez aussi
;; retenir les canaux utilisés, ceux renvoyés par « guix describe ».
;; Voir la section « Répliquer Guix » dans le manuel.

(specifications->manifest
  (list "adb"
        "alsa-plugins"
        "alsa-utils"
        "ardour"
        "atop"
        "audacity"
        "bash-completion"
        "bind:utils"
        "bluefish"
        "calf"
        "cambalache"
        "chess"
        "cmake"
        "cmatrix"
        "cpupower"
        "cryptsetup"
        "curl"
        "cvs"
        "dconf-editor"
        "dino"
        "dmidecode"
        "dosage"
        "eboard"
        "endeavour"
        "evolution"
        "exfatprogs"
        "fastboot"
        "ffmpeg"
        "flashrom"
        "flatpak"
        "font-awesome"
        "font-liberation"
        "font-openmoji"
        "gdb"
        "ghostwriter"
        "gimp"
        "git"
        "git-lfs"
        "git:send-email"
        "gnome-builder"
        "gnome-chess"
        "gnome-font-viewer"
        "gnome-power-manager"
        "gnome-shell-extension-blur-my-shell"
        "gnome-shell-extension-burn-my-windows"
        "gnome-shell-extension-dash-to-dock"
        "gnome-shell-extension-topicons-redux"
        "gnome-shell-extension-transparent-window"
        "gnome-tweaks"
        "gnupg"
        "gnuplot"
        "gparted"
        "graphviz"
        "grub"
        "gx-overdriver-lv2"
        "gx-vintage-fuzz-master-lv2"
        "gx-voodoo-fuzz-lv2"
        "gzip"
        "hexchat"
        "hplip"
        "htop"
        "icecat-custom"
        "inetutils"
        "infamous-plugins"
        "inkscape"
        "jack"
        "kapman"
        "kbreakout"
        "kdenlive"
        "keysmith"
        "ksirk"
        "libnitrokey"
        "libreoffice"
        "libtree"
        "licensecheck"
        "linux-libre-documentation"
        "lm-sensors"
        "lollypop"
        "make"
        "man-pages"
        "mediainfo"
        "meld"
        "memtester"
        "microcom"
        "minetest"
        "minicom"
        "mpv"
        "mumble"
        "musescore"
        "nbd"
        "ncftp"
        "neofetch"
        "nextcloud-client"
        "nmap"
        "noise-repellent"
        "ntfs-3g"
        "obs"
        "openssh"
        "openssl"
        "pandoc"
        "parted"
        "patchelf"
        "pavucontrol"
        "pinentry"
        "pkg-config"
        "pngquant"
        "powertop"
        "python"
        "python2"
        "python-logutils"
        "python-markdown"
        "python-unidecode"
        "python-virtualenv"
        "qbittorrent"
        "qjackctl"
        "qpdf"
        "recutils"
        "rkrlv2"
        "rsync"
        "rubber"
        "screen"
        "seahorse"
        "signal-desktop"
  	"signing-party"
        "simplescreenrecorder"
        "sl"
        "speedtest-cli"
        "sqlitebrowser"
        "supertux"
        "supertuxkart"
        "swh-plugins-lv2"
        "sysprof"
        "system-config-printer"
        "tap-lv2"
        "testdisk"
        "texlive-babel"
        "texlive-babel-french"
        "texlive-beamer"
        "texlive-beamertheme-metropolis"
        "texlive-beamertheme-pure-minimalistic"
        "texlive-beamertheme-trigon"
        "texlive-biber"
        "texlive-biblatex"
        "texlive-collection-fontsrecommended"
        "texlive-collection-latexrecommended"
        "texlive-fira"
        "texlive-float"
        "texlive-fontawesome"
        "texlive-fontawesome5"
        "texlive-fontspec"
        "texlive-geometry"
        "texlive-graphics"
        "texlive-hypdoc"
        "texlive-hyperref"
        "texlive-latex"
        "texlive-latex-uni8"
        "texlive-listings"
        "texlive-ly1"
        "texlive-paracol"
        "texlive-pgfopts"
        "texlive-raleway"
        "texlive-scheme-basic"
        "texlive-setspace"
        "texlive-silence"
        "texlive-smartdiagram"
        "texlive-sourcesanspro"
        "texlive-tabularray"
        "texlive-texdoc"
        "texlive-tikz-3dplot"
        "texlive-titlesec"
        "texlive-tocloft"
  	"texlive-transparent"
        "texlive-url"
        "texlive-xcolor"
        "texlive-xetex"
        "texlive-xstring"
        "texmaker"
        "tig"
        "transmission"
        "tree"
        "uefitool"
        "ungoogled-chromium"
        "valgrind"
        "vlc"
        "xauth"
        "xdg-desktop-portal"
        "xdg-desktop-portal-gtk"
        "xdot"
        "xdotool"
        "xonotic"
        "xournalpp"
        "youtube-dl"
        "yt-dlp"
        "zplugins"
        "zstd" ))
